Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Cisco Nexus 9000 MACsec Series Switches Running NX-OS 10.4
CCEVS-VR-VID-11683-2026
Cisco Nexus 7000 Series Switch running Software version NX-OS version 5.1(a) and Cisco Secure Access Control Server (ACS) running version 5.2 patch 3
CCEVS-VR-10349-2011
name Cisco Nexus 9000 MACsec Series Switches Running NX-OS 10.4 Cisco Nexus 7000 Series Switch running Software version NX-OS version 5.1(a) and Cisco Secure Access Control Server (ACS) running version 5.2 patch 3
status active archived
not_valid_after 16.09.2028 26.02.2015
not_valid_before 16.09.2026 27.04.2011
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11683-ci.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11683-vr.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10349-vr.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11683_st.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10349-st.pdf
security_level {} ALC_FLR.2, EAL4+
heuristics/cert_id CCEVS-VR-VID-11683-2026 CCEVS-VR-10349-2011
heuristics/cpe_matches cpe:2.3:o:cisco:nx-os:10.4\(1\):*:*:*:*:*:*:*, cpe:2.3:o:cisco:nx-os:10.4\(2\):*:*:*:*:*:*:* cpe:2.3:o:cisco:nx-os:5.1\(1\):*:*:*:*:*:*:*, cpe:2.3:o:cisco:nx-os:5.1\(3\):*:*:*:*:*:*:*, cpe:2.3:o:cisco:nx-os:5.2\(1\):*:*:*:*:*:*:*, cpe:2.3:o:cisco:nx-os:5.2\(3\):*:*:*:*:*:*:*, cpe:2.3:o:cisco:nx-os:5.1\(5\):*:*:*:*:*:*:*, cpe:2.3:o:cisco:nx-os:5.1\(6\):*:*:*:*:*:*:*, cpe:2.3:o:cisco:nx-os:5.2\(9\):*:*:*:*:*:*:*, cpe:2.3:o:cisco:nx-os:5.2\(5\):*:*:*:*:*:*:*, cpe:2.3:a:cisco:secure_access_control_server:5.2:*:*:*:*:*:*:*, cpe:2.3:o:cisco:nx-os:5.2\(1\):-:*:*:*:*:*:*, cpe:2.3:o:cisco:nx-os:5.2\(7\):*:*:*:*:*:*:*, cpe:2.3:a:cisco:secure_access_control_server:5.1:*:*:*:*:*:*:*, cpe:2.3:o:cisco:nx-os:5.1\(4\):*:*:*:*:*:*:*, cpe:2.3:o:cisco:nx-os:5.1\(2\):*:*:*:*:*:*:*, cpe:2.3:o:cisco:nx-os:5.2\(4\):*:*:*:*:*:*:*
heuristics/related_cves CVE-2024-20267, CVE-2024-20321 CVE-2016-1351, CVE-2013-6975, CVE-2013-6982, CVE-2012-4135, CVE-2017-6770, CVE-2016-1409, CVE-2014-3295, CVE-2016-1453, CVE-2012-5424
heuristics/extracted_sars ASE_ECD.1, ASE_REQ.1, AGD_PRE.1, ATE_IND.1, ASE_OBJ.1, ASE_TSS.1, ALC_CMS.1, ASE_INT.1, ASE_CCL.1, AGD_OPE.1, AVA_VAN.1, ASE_SPD.1, ADV_FSP.1, ALC_CMC.1 AVA_VAN.3, ASE_ECD.1, ADV_FSP.4, ALC_LCD.1, ADV_ARC.1, ALC_DVS.1, ASE_SPD.1, ASE_REQ.2, AGD_PRE.1, ALC_CMS.4, ASE_CCL.1, ALC_TAT.1, ASE_OBJ.2, ADV_IMP.1, ASE_TSS.1, ALC_DEL.1, ASE_INT.1, ADV_TDS.3, ATE_DPT.2, ATE_IND.2, ATE_COV.2, ATE_FUN.1, ALC_FLR.2, AGD_OPE.1, ALC_CMC.4
heuristics/extracted_versions 10.4 5.1, 5.2
heuristics/scheme_data
  • api_url: https://www.niap-ccevs.org/api/project/product/pcl_products/10349/
  • categories: ['Network Switch']
  • category: Network Switch
  • certification_date: 27.04.2011
  • evaluation_facility: Leidos Common Criteria Testing Laboratory
  • expiration_date: 05.02.2015
  • id: CCEVS-VR-VID10349
  • product: Cisco Nexus 7000 Series Switch running software version NX-OS version 5.1(a) and Cisco Secure Access Control Server (ACS) running version 5.2 patch 3
  • scheme: US
  • url: https://www.niap-ccevs.org/products/10349
  • vendor: Cisco Systems, Inc.
heuristics/protection_profiles ed9c9d74c3710878, 51ed84742f89c3f7, 4704bfbdf61ca066 {}
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_MACSEC_V1.0.pdf, https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/NDcPP_v3_0e.pdf, https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pkg_ssh_v1.0.pdf {}
pdf_data/cert_filename st_vid11683-ci.pdf
pdf_data/cert_keywords/cc_cert_id
  • US:
    • CCEVS-VR-VID11683-2026: 1
pdf_data/cert_keywords/cc_protection_profile_id
pdf_data/cert_keywords/cc_security_level
pdf_data/cert_keywords/cc_sar
pdf_data/cert_keywords/cc_sfr
pdf_data/cert_keywords/cc_claims
pdf_data/cert_keywords/vendor
  • Cisco:
    • Cisco: 1
    • Cisco Systems, Inc: 1
pdf_data/cert_keywords/eval_facility
  • Gossamer:
    • Gossamer Security: 1
pdf_data/cert_keywords/symmetric_crypto
pdf_data/cert_keywords/asymmetric_crypto
pdf_data/cert_keywords/pq_crypto
pdf_data/cert_keywords/hash_function
pdf_data/cert_keywords/crypto_scheme
pdf_data/cert_keywords/crypto_protocol
  • SSH:
    • SSH: 1
pdf_data/cert_keywords/randomness
pdf_data/cert_keywords/cipher_mode
pdf_data/cert_keywords/ecc_curve
pdf_data/cert_keywords/crypto_engine
pdf_data/cert_keywords/tls_cipher_suite
pdf_data/cert_keywords/crypto_library
pdf_data/cert_keywords/vulnerability
pdf_data/cert_keywords/side_channel_analysis
pdf_data/cert_keywords/technical_report_id
pdf_data/cert_keywords/device_model
pdf_data/cert_keywords/tee_name
pdf_data/cert_keywords/os_name
pdf_data/cert_keywords/cplc_data
pdf_data/cert_keywords/ic_data_group
pdf_data/cert_keywords/standard_id
pdf_data/cert_keywords/javacard_version
pdf_data/cert_keywords/javacard_api_const
pdf_data/cert_keywords/javacard_packages
pdf_data/cert_keywords/certification_process
pdf_data/cert_metadata
  • /Producer: WeasyPrint 62.3
  • /Title: VID11683-FINAL CERT
  • pdf_file_size_bytes: 134934
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename st_vid11683-vr.pdf st_vid10349-vr.pdf
pdf_data/report_frontpage
  • US:
    • cert_id:
    • cert_item: ## Cisco Nexus 9000 MACsec Series Switches Running NX-OS 10.4
    • cert_lab: US NIAP
  • US:
    • cert_id:
    • cert_item: ## Cisco Systems, Inc, 170 West Tasman Dr., San Jose, CA 95134 ## Cisco Nexus 7000 Series Switch
    • cert_lab: US NIAP
pdf_data/report_keywords/cc_cert_id
  • US:
    • CCEVS-VR-VID11683-2026: 1
  • US:
    • CCEVS-VR-10349-2011: 1
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 4: 9
    • EAL 4 augmented: 2
    • EAL4: 2
    • EAL4 augmented: 1
pdf_data/report_keywords/cc_sar
  • ALC:
    • ALC_FLR.2: 5
pdf_data/report_keywords/vendor
  • Cisco:
    • Cisco: 50
    • Cisco Systems, Inc: 3
  • Cisco:
    • Cisco: 97
    • Cisco Systems: 2
    • Cisco Systems, Inc: 8
pdf_data/report_keywords/eval_facility
  • Gossamer:
    • Gossamer Security: 4
pdf_data/report_keywords/crypto_scheme
  • KA:
    • Key Agreement: 1
  • MAC:
    • MAC: 7
pdf_data/report_keywords/crypto_protocol
  • IPsec:
    • IPsec: 1
  • SSH:
    • SSH: 8
    • SSHv2: 5
  • TLS:
    • TLS:
      • TLS: 5
  • SSH:
    • SSH: 3
pdf_data/report_keywords/standard_id
  • FIPS:
    • FIPS 140-3: 2
  • RFC:
    • RFC 5280: 1
pdf_data/report_keywords/certification_process
  • OutOfScope:
    • This section briefly identifies the evaluated configuration(s) and any excluded and out of scope functionality: 1
    • out of scope: 1
pdf_data/report_metadata
pdf_data/st_filename st_vid11683_st.pdf st_vid10349-st.pdf
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL 4: 1
    • EAL 4 augmented: 1
    • EAL4: 5
    • EAL4 augmented: 1
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_FSP.1: 4
  • AGD:
    • AGD_OPE: 1
    • AGD_OPE.1: 2
    • AGD_PRE: 1
    • AGD_PRE.1: 2
  • ALC:
    • ALC_CMC.1: 2
    • ALC_CMS.1: 1
  • ASE:
    • ASE_CCL.1: 2
    • ASE_ECD.1: 2
    • ASE_INT.1: 2
    • ASE_OBJ.1: 2
    • ASE_REQ.1: 2
    • ASE_SPD.1: 2
    • ASE_TSS.1: 2
  • ATE:
    • ATE_IND.1: 2
  • AVA:
    • AVA_VAN.1: 2
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.4: 1
    • ADV_IMP.1: 1
    • ADV_TDS.3: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.4: 1
    • ALC_CMS.4: 1
    • ALC_DEL.1: 1
    • ALC_DVS.1: 1
    • ALC_FLR.2: 5
    • ALC_LCD.1: 1
    • ALC_TAT.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.2: 1
    • ATE_DPT.2: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.3: 1
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 3
    • FAU_GEN.1: 7
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 2
    • FAU_GEN.2: 5
    • FAU_GEN.2.1: 1
    • FAU_STG_EXT.1: 9
    • FAU_STG_EXT.1.1: 1
    • FAU_STG_EXT.1.2: 1
    • FAU_STG_EXT.1.3: 1
    • FAU_STG_EXT.1.4: 1
    • FAU_STG_EXT.1.5: 1
    • FAU_STG_EXT.1.6: 1
  • FCS:
    • FCS_CKM.1: 9
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 7
    • FCS_CKM.2.1: 1
    • FCS_CKM.4: 8
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT.4: 1
    • FCS_COP: 38
    • FCS_COP.1: 6
    • FCS_MAC_EXT.2: 1
    • FCS_MKA_EXT.1: 4
    • FCS_MKA_EXT.1.1: 1
    • FCS_MKA_EXT.1.2: 1
    • FCS_MKA_EXT.1.3: 1
    • FCS_MKA_EXT.1.4: 1
    • FCS_MKA_EXT.1.5: 1
    • FCS_MKA_EXT.1.6: 1
    • FCS_MKA_EXT.1.7: 3
    • FCS_RBG_EXT.1: 7
    • FCS_RBG_EXT.1.1: 1
    • FCS_RBG_EXT.1.2: 2
    • FCS_SSHS_EXT.1: 6
    • FCS_SSHS_EXT.1.1: 1
    • FCS_SSHS_EXT.1.3: 1
    • FCS_SSH_EXT.1: 13
    • FCS_SSH_EXT.1.1: 2
    • FCS_SSH_EXT.1.2: 1
    • FCS_SSH_EXT.1.3: 1
    • FCS_SSH_EXT.1.4: 1
    • FCS_SSH_EXT.1.5: 2
    • FCS_SSH_EXT.1.6: 1
    • FCS_SSH_EXT.1.7: 1
    • FCS_SSH_EXT.1.8: 1
    • FCS_TLSC_EXT: 2
    • FCS_TLSC_EXT.1: 9
    • FCS_TLSC_EXT.1.1: 2
    • FCS_TLSC_EXT.1.2: 1
    • FCS_TLSC_EXT.1.3: 1
    • FCS_TLSC_EXT.1.4: 1
    • FCS_TLSC_EXT.1.5: 1
    • FCS_TLSC_EXT.1.6: 1
    • FCS_TLSC_EXT.1.7: 1
    • FCS_TLSC_EXT.1.8: 1
    • FCS_TLSC_EXT.1.9: 1
  • FIA:
    • FIA_AFL.1: 6
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_PMG_EXT.1: 5
    • FIA_PMG_EXT.1.1: 1
    • FIA_PSK_EXT.1: 4
    • FIA_PSK_EXT.1.1: 1
    • FIA_PSK_EXT.1.2: 1
    • FIA_UAU.7: 5
    • FIA_UAU.7.1: 1
    • FIA_UIA_EXT.1: 5
    • FIA_UIA_EXT.1.1: 1
    • FIA_UIA_EXT.1.2: 1
    • FIA_UIA_EXT.1.3: 3
    • FIA_UIA_EXT.1.4: 1
  • FMT:
    • FMT_MOF: 9
    • FMT_MOF.1: 2
    • FMT_MTD: 7
    • FMT_MTD.1: 4
    • FMT_SMF: 4
    • FMT_SMF.1: 7
    • FMT_SMF.1.1: 1
    • FMT_SMR.2: 5
    • FMT_SMR.2.1: 1
    • FMT_SMR.2.2: 1
    • FMT_SMR.2.3: 1
  • FPT:
    • FPT_APW_EXT.1: 5
    • FPT_APW_EXT.1.1: 1
    • FPT_APW_EXT.1.2: 1
    • FPT_CAK_EXT.1: 4
    • FPT_CAK_EXT.1.1: 1
    • FPT_FLS.1: 4
    • FPT_FLS.1.1: 1
    • FPT_RPL.1: 7
    • FPT_RPL.1.1: 1
    • FPT_RPL.1.2: 1
    • FPT_RPL_EXT.1: 2
    • FPT_SKP_EXT.1: 5
    • FPT_SKP_EXT.1.1: 1
    • FPT_STM_EXT.1: 6
    • FPT_STM_EXT.1.1: 1
    • FPT_STM_EXT.1.2: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 4
    • FPT_TST_EXT.1.1: 1
    • FPT_TST_EXT.1.2: 1
    • FPT_TUD_EXT.1: 5
    • FPT_TUD_EXT.1.1: 1
    • FPT_TUD_EXT.1.2: 1
    • FPT_TUD_EXT.1.3: 1
  • FTA:
    • FTA_SSL.3: 6
    • FTA_SSL.4: 5
    • FTA_SSL.4.1: 1
    • FTA_SSL_EXT.1: 5
    • FTA_SSL_EXT.1.1: 1
    • FTA_TAB.1: 6
    • FTA_TAB.1.1: 1
  • FTP:
    • FTP_ITC: 3
    • FTP_ITC.1: 8
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_TRP: 3
    • FTP_TRP.1: 5
  • FAU:
    • FAU_GEN.1: 15
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_SAR.1: 12
    • FAU_SAR.1.1: 2
    • FAU_SAR.1.2: 2
    • FAU_STG.1: 6
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
  • FCS:
    • FCS_CKM.1: 59
    • FCS_CKM.1.1: 4
    • FCS_CKM.2: 8
    • FCS_CKM.4: 39
    • FCS_CKM.4.1: 1
    • FCS_COP.1: 69
    • FCS_COP.1.1: 7
  • FDP:
    • FDP_ACC.1: 28
    • FDP_ACC.1.1: 2
    • FDP_ACF.1: 18
    • FDP_ACF.1.1: 2
    • FDP_ACF.1.2: 2
    • FDP_ACF.1.3: 2
    • FDP_ACF.1.4: 2
    • FDP_IFC.1: 31
    • FDP_IFC.1.1: 2
    • FDP_IFF.1: 21
    • FDP_IFF.1.1: 2
    • FDP_IFF.1.2: 2
    • FDP_IFF.1.3: 2
    • FDP_IFF.1.4: 2
    • FDP_IFF.1.5: 2
    • FDP_ITC.1: 16
    • FDP_ITC.2: 16
  • FIA:
    • FIA_UAU.1: 24
    • FIA_UAU.1.1: 4
    • FIA_UAU.1.2: 4
    • FIA_UAU.5: 19
    • FIA_UAU.5.1: 3
    • FIA_UAU.5.2: 3
    • FIA_UID.1: 40
    • FIA_UID.1.1: 4
    • FIA_UID.1.2: 4
  • FMT:
    • FMT_MSA.1: 40
    • FMT_MSA.1.1: 4
    • FMT_MSA.3: 36
    • FMT_MSA.3.1: 4
    • FMT_MSA.3.2: 4
    • FMT_MTD.1: 12
    • FMT_MTD.1.1: 2
    • FMT_SMF.1: 24
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 36
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FLS.1: 6
    • FPT_FLS.1.1: 1
    • FPT_STM.1: 9
    • FPT_STM.1.1: 1
pdf_data/st_keywords/cc_claims
  • A:
    • A.ADMIN_CREDENTIALS_SECURE: 1
    • A.LIMITED_FUNCTIONALITY: 1
    • A.NO_THRU_TRAFFIC_PROTECTION: 1
    • A.PHYSICAL_PROTECTION: 1
    • A.REGULAR_UPDATES: 1
    • A.RESIDUAL_INFORMATION: 1
    • A.TRUSTED_ADMINISTRATOR: 1
  • O:
    • O.AUTHENTICATION_MACSEC: 1
    • O.AUTHORIZED_ADMINISTRATION: 1
    • O.CRYPTOGRAPHIC_FUNCTIONS_MACSEC: 1
    • O.PORT_FILTERING_MACSEC: 1
    • O.REPLAY_DETECTION: 1
    • O.SYSTEM_MONITORING_MACSEC: 1
    • O.TSF_INTEGRITY: 1
  • OE:
    • OE.ADMIN_CREDENTIALS_SECURE: 1
    • OE.NO_GENERAL_PURPOSE: 1
    • OE.NO_THRU_TRAFFIC_PROTECTION: 1
    • OE.PHYSICAL: 1
    • OE.RESIDUAL_INFORMATION: 1
    • OE.TRUSTED_ADMIN: 1
    • OE.UPDATES: 1
  • T:
    • T.DATA_INTEGRITY: 1
    • T.NETWORK_ACCESS: 1
    • T.SECURITY_FUNCTIONALITY_COMPROMISE: 1
    • T.SECURITY_FUNCTIONALITY_FAILURE: 1
    • T.UNAUTHORIZED_ADMINISTRATOR_ACCESS: 1
    • T.UNDETECTED_ACTIVITY: 1
    • T.UNTRUSTED_COMMUNICATION_CHANNELS: 1
    • T.UNTRUSTED_MACSEC_COMMUNICATION_CHANNELS: 1
    • T.UPDATE_COMPROMISE: 1
    • T.WEAK_AUTHENTICATION_ENDPOINTS: 1
    • T.WEAK_CRYPTOGRAPHY: 1
  • A:
    • A.LOCATE: 4
    • A.MANAGE: 3
    • A.NOEVIL: 3
    • A.NOTRST: 3
    • A.PROTCT: 4
  • OE:
    • OE.CTSCOMPATIBLE: 2
    • OE.EXTENALAUTH: 1
    • OE.EXTERNALAUTH: 2
    • OE.INSTALL: 3
    • OE.PERSON: 4
    • OE.PHYCAL: 1
    • OE.TIME: 3
  • T:
    • T.ADMINAUDIT: 3
    • T.ADMINAUTHOR: 3
    • T.AUDITCOMP: 3
    • T.AVAIL: 3
    • T.IMPCONF: 3
    • T.NETTRAFFIC: 3
    • T.UNAUTHDEVICE: 3
    • T.VDCCOMP: 3
    • T.VRFCOMP: 3
pdf_data/st_keywords/vendor
  • Cisco:
    • Cisco: 105
    • Cisco Systems, Inc: 2
  • Cisco:
    • Cisco: 68
    • Cisco Systems, Inc: 2
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 41
      • AES-: 1
  • constructions:
    • MAC:
      • CMAC: 6
      • HMAC: 8
      • HMAC-SHA-256: 3
      • HMAC-SHA-384: 2
      • HMAC-SHA-512: 3
  • AES_competition:
    • AES:
      • AES: 10
  • DES:
    • 3DES:
      • TDES: 1
      • Triple-DES: 5
  • constructions:
    • MAC:
      • HMAC: 1
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 6
    • ECDH:
      • ECDH: 2
    • ECDSA:
      • ECDSA: 4
  • FF:
    • DH:
      • DHE: 1
      • Diffie-Hellman: 1
    • DSA:
      • DSA: 1
  • FF:
    • DH:
      • Diffie-Hellman: 4
    • DSA:
      • DSA: 8
pdf_data/st_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 5
    • SHA2:
      • SHA-256: 6
      • SHA-384: 3
      • SHA-512: 5
      • SHA256: 2
      • SHA512: 3
  • MD:
    • MD5:
      • MD5: 5
pdf_data/st_keywords/crypto_scheme
  • KA:
    • Key Agreement: 11
  • MAC:
    • MAC: 14
  • MAC:
    • MAC: 74
pdf_data/st_keywords/crypto_protocol
  • IPsec:
    • IPsec: 2
  • SSH:
    • SSH: 57
    • SSHv2: 23
  • TLS:
    • DTLS:
      • DTLSv1.2: 1
    • SSL:
      • SSL 2.0: 1
      • SSL 3.0: 1
    • TLS:
      • TLS: 39
      • TLS 1.0: 1
      • TLS 1.1: 1
      • TLS 1.2: 3
      • TLSv1.2: 1
  • VPN:
    • VPN: 1
  • SSH:
    • SSH: 25
  • TLS:
    • SSL:
      • SSL: 1
    • TLS:
      • TLS: 38
pdf_data/st_keywords/randomness
  • PRNG:
    • DRBG: 1
  • RNG:
    • RBG: 1
    • RNG: 5
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 3
  • CTR:
    • CTR: 4
  • GCM:
    • GCM: 9
pdf_data/st_keywords/ecc_curve
  • NIST:
    • P-256: 18
    • P-384: 8
    • P-521: 16
    • secp256r1: 2
    • secp384r1: 2
    • secp521r1: 2
pdf_data/st_keywords/tls_cipher_suite
  • TLS:
    • TLS_DHE_RSA_WITH_AES_128_CBC_SHA: 2
    • TLS_DHE_RSA_WITH_AES_128_CBC_SHA256: 2
    • TLS_DHE_RSA_WITH_AES_128_GCM_SHA256: 2
    • TLS_DHE_RSA_WITH_AES_256_CBC_SHA256: 2
    • TLS_DHE_RSA_WITH_AES_256_GCM_SHA384: 2
    • TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA: 2
    • TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256: 2
    • TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256: 2
    • TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384: 2
    • TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384: 2
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA: 2
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256: 2
    • TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256: 2
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384: 2
    • TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384: 2
    • TLS_RSA_WITH_AES_128_CBC_SHA: 2
    • TLS_RSA_WITH_AES_128_CBC_SHA256: 2
    • TLS_RSA_WITH_AES_128_GCM_SHA256: 2
    • TLS_RSA_WITH_AES_256_CBC_SHA: 2
    • TLS_RSA_WITH_AES_256_GCM_SHA384: 2
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS 140-3: 13
    • FIPS 186: 1
    • FIPS 186-4: 1
    • FIPS 198-1: 1
    • FIPS PUB 140-3: 1
    • FIPS PUB 180-3: 2
    • FIPS PUB 186-3: 2
    • FIPS PUB 186-4: 12
    • FIPS PUB 186-5: 4
    • FIPS PUB 1864: 5
    • FIPS PUB 1865: 1
    • FIPS PUB 198-1: 1
  • ISO:
    • ISO/IEC 14888-3: 2
    • ISO/IEC 148883: 2
    • ISO/IEC 18031:2011: 3
    • ISO/IEC 18033-3: 1
    • ISO/IEC 19772: 2
    • ISO/IEC 9796-2: 2
    • ISO/IEC 97972:2011: 1
  • NIST:
    • NIST SP 800-186: 1
    • NIST SP 800-38B: 3
    • NIST SP 800-56A: 1
    • NIST SP 800-56B: 2
    • NIST SP 800-90A: 2
    • SP 800-90A: 1
  • PKCS:
    • PKCS #1: 2
  • RFC:
    • RFC 3268: 6
    • RFC 4252: 3
    • RFC 4253: 3
    • RFC 4344: 2
    • RFC 4492: 4
    • RFC 5246: 9
    • RFC 5280: 3
    • RFC 5288: 8
    • RFC 5289: 16
    • RFC 5647: 2
    • RFC 5656: 11
    • RFC 6125: 1
    • RFC 6668: 2
    • RFC 6960: 1
    • RFC 8017: 1
    • RFC 8332: 2
    • RFC 8446: 1
  • X509:
    • X.509: 6
  • CC:
    • CCMB-2009-07-004: 1
  • FIPS:
    • FIPS 140-2: 23
pdf_data/st_metadata
  • /Author: Travis Hoffmeister
  • /CreationDate: D:20260916104951-04'00'
  • /Creator: Microsoft® Word for Microsoft 365
  • /ModDate: D:20260916104951-04'00'
  • /Producer: Microsoft® Word for Microsoft 365
  • /Title: Cisco MDS 9000 Series Switches Security Target
  • pdf_file_size_bytes: 1023776
  • pdf_hyperlinks: http://en.wikipedia.org/wiki/Internet_Control_Message_Protocol
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 81
  • /CreationDate: D:20120817145343
  • /ModDate: D:20120817145343
  • /Producer: ESP Ghostscript 815.02
  • pdf_file_size_bytes: 3232297
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 87
state/cert/convert_ok True False
state/cert/download_ok True False
state/cert/extract_ok True False
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
maintenance_updates
dgst 09f8eae30ef7108d 582944bdde9508b3